{
  "paths": [
    {
      "_path": "R/library/RcppAnnoy/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "65b95428e4168a19cbaf40b388d889e9ae95d1c6574fd7f42027839bd993528c",
      "size_in_bytes": 1080
    },
    {
      "_path": "R/library/RcppAnnoy/INDEX",
      "path_type": "hardlink",
      "sha256": "41be51a9a9c6c4d3f15d8bbf8bebf97643e2e3bbb80daf1e34fb7b726b46c1f3",
      "size_in_bytes": 125
    },
    {
      "_path": "R/library/RcppAnnoy/MD5",
      "path_type": "hardlink",
      "sha256": "4e8663ccc0782bb592632f580ec912631bd8b5f5c7bfd53730a689be1cf7d5a2",
      "size_in_bytes": 1606
    },
    {
      "_path": "R/library/RcppAnnoy/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5265acdf0db17f2e1d6a0b15dca92142dbaf9f8e76fa98daa101bac9baf52286",
      "size_in_bytes": 346
    },
    {
      "_path": "R/library/RcppAnnoy/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "633b794101812fc7530032193352e5ee1060775f41ced37b7b962960e93cf2b9",
      "size_in_bytes": 101
    },
    {
      "_path": "R/library/RcppAnnoy/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "a87b39555683be2f4afdde44be44b66684e3ce26e961490f090fdcd6c54e4322",
      "size_in_bytes": 415
    },
    {
      "_path": "R/library/RcppAnnoy/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ca41ff153c0b7488f849cc20084fb38d400ff1139ad4442f8e869f4c3ed9501f",
      "size_in_bytes": 217
    },
    {
      "_path": "R/library/RcppAnnoy/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f68bd1a72464ed1723e8da8bc803be0553bbc12ed0189ec500fb603a16900497",
      "size_in_bytes": 305
    },
    {
      "_path": "R/library/RcppAnnoy/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "593d8897ae0be71acb20f4392647695c4bbe41b9edbb3c633ca780f2f14bbab6",
      "size_in_bytes": 1023
    },
    {
      "_path": "R/library/RcppAnnoy/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "df4452937df44f677f02eb9417fb44eb4d665737d6821e72c0b1794c2cb22b65",
      "size_in_bytes": 150
    },
    {
      "_path": "R/library/RcppAnnoy/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "bbcf097e4d5c73c925db34d17e1b76b48cb4793af5625cd72da0d584ee19853c",
      "size_in_bytes": 2512
    },
    {
      "_path": "R/library/RcppAnnoy/R/RcppAnnoy",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/RcppAnnoy/R/RcppAnnoy.rdb",
      "path_type": "hardlink",
      "sha256": "9cfab0291da410c0e337bd324f7c6e286cdc876e87575f6e9a7f13458f85c438",
      "size_in_bytes": 4335
    },
    {
      "_path": "R/library/RcppAnnoy/R/RcppAnnoy.rdx",
      "path_type": "hardlink",
      "sha256": "c10fd109c09a0dd0aacff95f2bdcaf917436bcb2cbd86a1a5599d230d7feb8d6",
      "size_in_bytes": 274
    },
    {
      "_path": "R/library/RcppAnnoy/demo/simpleExample.R",
      "path_type": "hardlink",
      "sha256": "116135b59bafda51cad27cf7d1a2e7118e87d463d827b48740cbe970a4be638e",
      "size_in_bytes": 550
    },
    {
      "_path": "R/library/RcppAnnoy/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a3ab58e87ec63cc3b9d099b2610c828ab5243c2027befa343361d2d78c36a628",
      "size_in_bytes": 329
    },
    {
      "_path": "R/library/RcppAnnoy/help/RcppAnnoy.rdb",
      "path_type": "hardlink",
      "sha256": "a4e94809472aa3465a87c896355997aa0df19850cb66300ded6c6ad19b801196",
      "size_in_bytes": 1565
    },
    {
      "_path": "R/library/RcppAnnoy/help/RcppAnnoy.rdx",
      "path_type": "hardlink",
      "sha256": "124180b58593935e6e1f2f1bb97f4dfee28df64033fc5c90b9fef75cd100bc15",
      "size_in_bytes": 160
    },
    {
      "_path": "R/library/RcppAnnoy/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "fdbba0e3fdd7dcb594ff631e3390bff4c50a7cbde12a7510581de7df6745e2ae",
      "size_in_bytes": 155
    },
    {
      "_path": "R/library/RcppAnnoy/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "32ab32d5ac6287c7ff3d8b1b0d773e8d16a332e331ef5d673391eb98459907cf",
      "size_in_bytes": 128
    },
    {
      "_path": "R/library/RcppAnnoy/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ccbaf72ba30190c8152b389b35b9eb9140c7070c11061916cd87466db6974f73",
      "size_in_bytes": 2806
    },
    {
      "_path": "R/library/RcppAnnoy/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/RcppAnnoy/html/RcppAnnoy-package.html",
      "path_type": "hardlink",
      "sha256": "46c24de167b852885cd36f4302c290c26e93df7514ce76fad4c2d145fc2d0dc5",
      "size_in_bytes": 1479
    },
    {
      "_path": "R/library/RcppAnnoy/include/annoylib.h",
      "path_type": "hardlink",
      "sha256": "6cdb07bc275abf501e85588acfb61f6e1d46a202cac390c18d6fd17a6ddec8c0",
      "size_in_bytes": 18905
    },
    {
      "_path": "R/library/RcppAnnoy/include/kissrandom.h",
      "path_type": "hardlink",
      "sha256": "3ae7938c861c4812c60326088508cdc844e33ce2698d1e67d5fcc5f1342d6786",
      "size_in_bytes": 2234
    },
    {
      "_path": "R/library/RcppAnnoy/include/mman.h",
      "path_type": "hardlink",
      "sha256": "8993a875565ea8745471812364270492bf357900b1d00ef908a49b7eb08725f9",
      "size_in_bytes": 4891
    },
    {
      "_path": "R/library/RcppAnnoy/libs/x64/RcppAnnoy.dll",
      "path_type": "hardlink",
      "sha256": "2ea0a8a4c00fef557088655e7a66623341d2c5d2228f3865b2d10ccee96834cc",
      "size_in_bytes": 298496
    },
    {
      "_path": "R/library/RcppAnnoy/tests/data/test.tree",
      "path_type": "hardlink",
      "sha256": "e5cf47bcd5bdc380f1b1cada358edf24de38dc6fab27c867b3eb2057aee72c67",
      "size_in_bytes": 18824
    },
    {
      "_path": "R/library/RcppAnnoy/tests/runit.angular.R",
      "path_type": "hardlink",
      "sha256": "2f99d00c36e6bff622cacb3f0c7b3a85ed322d82af3b47c2723f582735262831",
      "size_in_bytes": 2370
    },
    {
      "_path": "R/library/RcppAnnoy/tests/runit.euclidean.R",
      "path_type": "hardlink",
      "sha256": "683cd3fbe057ecc435432addab52909bc8bfafe58789abb3140887d560549cce",
      "size_in_bytes": 2825
    },
    {
      "_path": "R/library/RcppAnnoy/tests/runit.index.R",
      "path_type": "hardlink",
      "sha256": "5bc428e9dd744689d8ae8ebe7b7094918e7ca26cbd987fe324b831185e438ff1",
      "size_in_bytes": 1468
    },
    {
      "_path": "R/library/RcppAnnoy/tests/runit.manhattan.R",
      "path_type": "hardlink",
      "sha256": "694302df87a6b0cc70ef537e065eb92716bb83af37d770a147f0ffac201f50e6",
      "size_in_bytes": 2803
    }
  ],
  "paths_version": 1
}